

footer .column1 {
position: relative;
top: -18px;
}
.filter_holder ul li.active span, .filter_holder ul li:hover span {
    color: red !important;
}
.qbutton.green, .qbutton.white:hover {
    background-color: red !important;
    border-color: red !important;
}
#submit_comment:hover, .blog_load_more_button a:hover, .drop_down .wide .second ul li .qbutton:hover, .drop_down .wide .second ul li ul li .qbutton:hover, .load_more a:hover, .qbutton:hover {
    background-color: red !important;
    border-color: red !important;
    color: #fff;
    text-decoration: none;
}